<?php


echo "<div class=\"page-header\">\r\n\t<div class=\"page-title mt-0 mb-0\">\r\n\t\t<h3>";
echo $admindil["txt32"];
echo "</h3>\r\n\t\t<div class=\"crumbs\">\r\n\t\t\t<ul id=\"breadcrumbs\" class=\"breadcrumb\">\r\n\t\t\t\t<li><a href=\"index.html\"><i class=\"icon-home menu-icon\"></i></a></li>\r\n\t\t\t\t<li><a href=\"";
echo $sayfalink;
echo "\">";
echo $admindil["txt26"];
echo "</a></li>\r\n\t\t\t\t<li class=\"active\"><a href=\"";
echo $sayfalink;
echo "\">";
echo $admindil["txt32"];
echo "</a></li>\r\n\t\t\t</ul>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<div class=\"card\">\r\n\t<form action=\"../_class/yonetim_islem.php\" method=\"POST\">\r\n\t<div class=\"card-body\">\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-12\">\r\n\t\t\t\t<div class=\"table-responsive\">\r\n\t\t\t\t\t<table id=\"order-listingg\" class=\"table table-bordered table-hover\">\r\n\t\t\t\t\t\t<thead class=\"headbg\">\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<th>Bildirim</th>\r\n\t\t\t\t\t\t\t\t<th>Konu</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:115px;\">İşlem</th>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t<tbody></tbody>\r\n\t\t\t\t\t</table>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</form>\r\n</div>\r\n<!-- content-wrapper ends -->\r\n<script>\r\n\$(document).ready(function(){\r\n\tvar dataTable=\$('#order-listingg').DataTable({\r\n\t\t\"processing\": true,\r\n\t\t\"serverSide\":true,\r\n\t\t\"ajax\":{\r\n\t\t\turl:\"data/bildirim_sablonu.php\",\r\n\t\t\ttype:\"post\"\r\n\t\t},\r\n\t\t\"aLengthMenu\": [\r\n\t\t\t[5, 10, 15, -1],\r\n\t\t\t[5, 10, 15, \"Tümü\"]\r\n\t\t],\r\n\t\t\"columnDefs\": [\r\n\t\t\t{ \"orderable\": false, \"targets\": [0, 2] },\r\n\t\t\t{  \"className\": \"text-center\", targets: [2] }\r\n\t\t],\r\n\t\t\"iDisplayLength\": 10,\r\n\t\t\"language\": {\r\n\t\t\t\"url\":\"js/Turkish.json\"\r\n\t\t},\r\n\t\t\"fnDrawCallback\": function( oSettings ) {\r\n\t\t\$(\".popconfirm\").popConfirm();\r\n\t\t}\r\n\t});\r\n\tjQuery(\".select-all\").click(function () {\r\n\t\tjQuery(\"input:checkbox\").not(this).prop('checked', this.checked);\r\n\t});\r\n});\r\n</script>\r\n";


?>